/* infodense : site stylesheet */

/* site wide */
body { background:#eee; color:#444; font-family:tahoma, 'Lucida Grande', Verdana, Arial, Sans-Serif; background-attachment:fixed; }
a { color:#ee8845; text-decoration:none; }
a:hover { text-decoration:underline; }

/* base template */
#template-head { background:#eee; position:absolute; top:0; left:0; width:100%; height:100%; background:#ee8845; }
	#head-content { width:940px; margin:0 auto; }
#template-container { position:absolute; background:#fff; top:40px; left:0; width:100%; }
	#template-content { width:100%; margin:0 auto; }
		#template-content-container { float:left; clear:both; width:100%; }
		  #template-content-container > div {  }
	#template-foot { background:#1e435d; clear:both; text-align:center; font-size:22px; color:#fff; }
		#foot-content {  }
			#foot-content-container { padding:24px; }
			
			

